
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iQuest", "iQuest\iQuest.csproj", "{72D581D3-D7DD-41EB-BFBE-55F699D3E32E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{72D581D3-D7DD-41EB-BFBE-55F699D3E32E}.Debug|x86.ActiveCfg = Debug|x86
		{72D581D3-D7DD-41EB-BFBE-55F699D3E32E}.Debug|x86.Build.0 = Debug|x86
		{72D581D3-D7DD-41EB-BFBE-55F699D3E32E}.Release|x86.ActiveCfg = Release|x86
		{72D581D3-D7DD-41EB-BFBE-55F699D3E32E}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
